*,
*::after,
*::before {
  box-sizing: border-box;
}
body {
  font-size: 14px;
  font-family: 'Open Sans Condensed', sans-serif;
  background-color: #2b0934;
  overflow-x: hidden;
}
@media screen and (min-width: 320px) {
  body {
    font-size: calc(14px + 8 * ((100vw - 320px) / 960));
  }
}
@media screen and (min-width: 1280px) {
  body {
    font-size: 22px;
  }
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 1px rgba(21,14,27,0);
  background-color: transparent;
  border-radius: 10px;
}
::-webkit-scrollbar {
  width: 5px;
  background-color: #2b0934;
}
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background-color: #bdc1b3;
  background-image: -webkit-gradient(linear, 40% 0%, 75% 84%, from(#271264), to(#271264), color-stop(0.6, #bfd194));
}
.reload {
  position: fixed;
  width: 100%;
  height: 50px;
  left: 50%;
  float: left;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  top: 0;
  display: block;
  text-align: center;
  z-index: 3;
  background-color: transparent;
}
.reload a {
  color: #ff1493;
}
#main {
  position: absolute;
  margin: 0 auto;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 2;
  padding-top: 0;
  width: 90vw;
  background-color: transparent;
}
@media all and (min-width: 1280px) {
  #main {
    width: 70vw !important;
  }
}
a {
  text-decoration: none;
  color: #ff1493;
}
.item {
  width: 80vmin;
  max-width: 1000px;
  height: auto;
  margin: 2em auto;
  text-align: justify;
  color: rgba(238,238,236,0.7);
  font-size: 1.2em;
}
@media all and (min-width: 1024px) {
  .item {
    max-width: 1000px;
  }
}
.item h1 {
  margin: 0;
  padding: 0;
  font-family: 'Atma', cursive;
  text-align: center;
  color: rgba(238,238,236,0.7);
  font-size: 1.7em;
  text-shadow: 1px 0 0 #999;
}
.item h3 {
  font-family: 'Atma', cursive;
  text-align: center;
  color: rgba(238,238,236,0.7);
  text-shadow: 1px 0 0 #999;
  font-size: 1.1em;
  margin: 0;
  padding: 0;
}
.item p {
  line-height: 1.8;
  text-shadow: 1px 1px 0 #999;
}
.photo,
figcaption {
  text-align: center !important;
  font-size: 0.8em;
  display: block;
  position: relative;
  color: #c7579a;
  width: 70vmin;
  height: auto;
  margin: 5rem auto;
  text-align: justify;
}
@media all and (min-width: 480px) {
  .photo,
  figcaption {
    width: 60vmin;
  }
}
@media all and (min-width: 769px) {
  .photo,
  figcaption {
    width: 65vmin;
  }
}
@media all and (min-width: 1280px) {
  .photo,
  figcaption {
    width: 60vmin !important;
    margin: 4rem auto;
  }
}
figcaption {
  margin: -3rem auto 0;
}
.bg {
  background-size: cover;
  height: 39.382vmin;
  background-color: transparent;
  background-position: 50%;
  background-repeat: no-repeat;
}
@media all and (min-width: 480px) {
  .bg {
    height: 33.756vmin;
  }
}
@media all and (min-width: 769px) {
  .bg {
    background-size: cover;
    height: 36.569vmin;
  }
}
@media all and (min-width: 1280px) {
  .bg {
    background-size: cover;
    height: 33.756vmin;
  }
}
/* Top Navigation Style */
.retour {
  position: fixed;
  top: 1em;
  left: 5%;
  z-index: 3;
}
@media all and (min-width: 480px) {
  .retour {
    left: 5vw;
  }
}
@media all and (min-width: 1024px) {
  .retour {
    left: 7vw;
  }
}
@media all and (min-width: 1280px) {
  .retour {
    left: 10vw;
  }
}
@media all and (min-width: 1440px) {
  .retour {
    left: 18vw;
  }
}
canvas {
  display: block;
  cursor: pointer;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
